:root{
    --vel: 40000s;
}

body{
    width: 100vw;
    height: 100vh;
    max-width: 100vw;
    max-height: 100vh;
    background-image: radial-gradient(#000000, #100a29);
    overflow: hidden;
}

#display{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 32px;
    line-height: 100vh;
    text-align: center;
    color: #ffffff30;
    transition-duration: 100ms;
}

.flash{
    animation: flashing 2s ease-in-out 1;
}

@keyframes flashing {
    0%{
        background-color: #bdbdbd;
    }
    100%{
        background-color: #ffffff00;
    }
}

.star{
    border-radius: 100%;
    background-color: white;
    transform-origin: top center;
    position:absolute;
}